<!DOCTYPE html>
<html lang="ru">
    <head>
        <script src="script.js" defer></script>
        <link rel="stylesheet" href="style.css" type="text/css">
        <title>Задание 5</title>
    </head>
    <body>

        <table class="table table-responsive-sm mx-auto px-0 text-center">
            <tbody>
                <tr>
                    <th colspan="3">Книги</th>
                </tr>
                <tr>
                    <th>Наименование</th>
                    <th>Выход, шт.</th>
                    <th>Цена, руб.</th>
                </tr>
                <tr class="nechet">
                    <td>Мистика</td>
                    <th>1</th>
                    <th>700</th>
                </tr>
                <tr>
                    <td>Музыка</td>
                    <th rowspan="3">1</th>
                    <th rowspan="3">500</th>
                </tr>
                <tr class="nechet">
                    <td>История</td>
                </tr>
                <tr>
                    <td>Ужасы</td>
                </tr>
                <tr class="nechet">
                    <td>Романтика</td>
                    <th>1</th>
                    <th>600</th>
                </tr>
            </tbody>
        </table>
    </div>




        <h1>Распродажа книг</h1>
        <h2>Оформление заказа</h2>
        <fildset>
            Введите количество книг:</br>
            <input id="quantity"></br>
            Стоимость одной книги:</br>
            <input id="price"></br>
        </fildset>
        <button id="button" onclick="price()">Подсчитать</button></br>
        <div id="pay"></div>
    </body>
</html>
